#footer{background: #f9dc21;}
#header {background-color:#eee;}
body{}
.home #content { background:none}
#sitetitle {font-size:1.5em; color:#0d74bc;}
a {color:#0d74bc;}
.cycle_de_vie{background:#0d74bc;}
.button{background:#0d74bc;}
.prix {color:#0d74bc;}
.section.content, aside.content {background: #414244;color:#fff;}
#content img {width:100%}
#nav{background: #f8e01f;}
#nav a{color:#444; text-transform:uppercase; font-size:.95em; padding:20px 10px; font-weight:bold; }
#nav a:hover{background:#dac200;}
#nav .active a, #nav .active a:hover{background:#dac200;}
@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {}